Subject: [bug#63799] [PATCH] gnu: xmobar: Keep xmobar libraries

From: Lars-Dominik Braun <[email-masked]>
Date: Mon, 3 Jul 2023 10:25:25 +0200

Hi,

> Xmobar can be configured in the same way as xmonad. It can also be used with a simple config file, but that provides less flexibility. I have written some extra haskell modules for my xmobar configuration and they obviously can't be used without recompiling.

I’m sorry, you’re right. I would add a second package, ghc-xmobar,
which includes only the libraries but not the binary then, since it’s
kind of optional for xmobar. Maybe you can even build xmobar using
ghc-xmobar? Do you want to prepare a patch?

Cheers,
Lars